Endpoint Vulnerability

RHSA-2019:1519: go-toolset:rhel8 security update (Moderate)

Description

The go-toolset:rhel8 module provides Go Toolset, a compiler toolset for building applications using the Go language and compiler suite. Security Fix(es): * golang: CRLF injection in net/http (CVE-2019-9741) For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

Affected Products

golang

References

CVE-2019-9741,